<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no">
    <title>คำสั่งซื้อ Lish Member</title>
    <link rel="icon" type="image/x-icon" href="/assets/img/favicon.ico" />
    <!-- BEGIN GLOBAL MANDATORY STYLES -->
    <link href="https://fonts.googleapis.com/css?family=Sarabun:wght@100;200;400;500;600&display=swap" rel="stylesheet">
    <link href="/bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="/assets/css/plugins.css" rel="stylesheet" type="text/css" />
    <!-- END GLOBAL MANDATORY STYLES -->

    <!--  BEGIN CUSTOM STYLE FILE  -->
    <link href="/assets/css/pages/privacy/privacy.css" rel="stylesheet" type="text/css" />
    <!--  END CUSTOM STYLE FILE  -->
</head>

<body>


    <div id="headerWrapper">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-12 col-sm-12 col-12 text-center mb-5">
                    <a href="https://www.lishthailand.com/" class="navbar-brand-privacy">
                        <img src="/assets/img/90x90.jpg"
                            class="img-fluid" alt="logo">
                    </a>
                </div>
                <div class="col-md-12 col-sm-12 col-12 text-center">
                    <h2 class="main-heading">คำสั่งซื้อสำเร็จ</h2>
                    <h6 class="text-white">รอการยืนยันจากแอดมินบริษัท</h6>
                </div>
            </div>
        </div>
    </div>

    <div id="privacyWrapper" class="">
        <div class="privacy-container">
            <div class="privacyContent">
                <h3 class="text-center text-success">เลขคำสั่งซื้อ : <%=code %></h3>
                <h5 class="text-center mt-2">ชื่อตัวแทน : <%=member.first_name + ' ' + member.last_name %> </h5>
                <h5 class="text-center mt-2">ระดับตัวแทน : <%=Product.roles_name %> </h5>
                <h5 class="text-center mt-2">เบอร์โทร : <%=member.tel %> </h5>
                <h6 class="text-center mt-2">ที่อยู่จัดส่ง : ตามที่กรอกในระบบ <span
                    class=" shadow-none badge outline-badge-success">เปลี่ยนที่อยู่จัดส่ง</span></h6>
                <div class="privacy-content-container">

                    <div class="widget-content widget-content-area mt-4">
                        <div class="table-responsive">
                            <table class="table mb-4">
                                <thead>
                                    <tr>
                                        <th class="text-center">ลำดับ</th>
                                        <th>สินค้า</th>
                                        <th class="text-center">จำนวน</th>
                                        <th class="text-center">ราคาสินค้า</th>
                                        <th class="text-center">ยอดรวม</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <td class="text-center">1
                                        </td>
                                        <td><%=Product.product_name %> </td>
                                        <td class="text-center">1</td>
                                        <td class="text-center" id="price"><%=Product.price %> ฿
                                        </td>
                                        <td class="text-center" id="sum">0.00 ฿
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-6">
                            <h6>ค่าสินค้า</h6>
                        </div>
                        <div class="col-6">
                            <h6 class="text-right" id="price_sum">6040.00 ฿</h6>
                        </div>

                    </div>
                    <div class="row">
                        <div class="col-6">
                            <h5>รวมเป็นเงิน</h5>
                        </div>
                        <div class="col-6">
                            <h5 class="text-right text-danger" id="cal_sum">6040.00 ฿</h5>
                        </div>

                    </div>

                </div>
                <h4 class="mt-2 text-success text-center">การชำระเงิน : โอนเงิน</h4>
                <div class="text-center">
                    <a href="/product"><button
                            class="btn btn-success mt-3 mb-4 text-center">กลับสู่ระบบ Member</button></a>
                </div>


            </div>
        </div>
    </div>


    <!-- BEGIN GLOBAL MANDATORY SCRIPTS -->
    <script src="/assets/js/libs/jquery-3.1.1.min.js"></script>
    <script src="/bootstrap/js/popper.min.js"></script>
    <script src="/bootstrap/js/bootstrap.min.js"></script>
    <!-- END GLOBAL MANDATORY SCRIPTS -->

    <script>
        $(document).ready(()=>{
            let Product = '<%=Product.price %>'
            $('#price_sum').text(Product + ' ฿')
            $('#sum').text(Product + ' ฿')
            $('#cal_sum').text(Product + ' ฿')
        })
        // Scroll To Top
        $(document).on('click', '.arrow', function (event) {
            event.preventDefault();
            var body = $("html, body");
            body.stop().animate({ scrollTop: 0 }, 500, 'swing');
        });
    </script>

</body>

</html>